const notify = (msg) => {
	var elemento = document.createElement("div")
	elemento.setAttribute("class","notify")
	elemento.innerText = msg
	document.body.appendChild(elemento)
	setTimeout(()=>{
		elemento.setAttribute("class","notifyFui")
	},3000)
	console.log(`Atencao: ${msg}`)
}